$kind: http-request
url: "{{TEXTUG_LOCAL}}/sms/phonebook/create"
method: POST
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    \"user_id\":1,\r

    \    \"name\": \"Alfred WEDDING SMS\",\r

    \    \"phone_numbers\": \"0702771124\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{TEXTUG_LOCAL_TOKEN}}"
order: 12000
